@charset "utf-8";
/*------------------------------------------------------------
	top
------------------------------------------------------------*/
#main .mainVisual {
	padding: 18.4rem 0 4.5rem 10rem;
	box-sizing: content-box;
	margin: 0 auto;
	max-width: 173.1rem;
	position: relative;
	/* aspect-ratio: 3840 / 1774; */
}
#main .mainVisual .slick-slide > div,
#main .mainVisual .slick-slide,
#main .mainVisual .slick-track,
#main .mainVisual .slick-list {
	height: 100%;
}
#main .mainVisual .fooList {
	position: absolute;
	inset: 0;
}
#main .mainVisual .fooList li {
	height: 100%;
	vertical-align: top;
}
#main .mainVisual .fooList .photo {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .mainVisual .fooList .animate img {
	animation: slideimg 11s forwards linear;
}
@keyframes slideimg {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.2);
	}
}
#main .mainVisual .fooList h2 {
	position: absolute;
	z-index: 1;
	top: calc(50% + 2rem);
	left: calc(50% - 43rem);
	transform: translateY(-50%);
	font-size: 2rem;
	font-weight: 700;
	color: #FFF500;
	letter-spacing: 0.06em;
}
#main .mainVisual .fooList h2 .txtSpan {
	margin-top: 1.5rem;
	display: block;
	font-size: 2.5rem;
	font-weight: 700;
	color: #fff;
	line-height: 1.6;
}
#main .mainVisual .textImg {
	position: absolute;
	top: 13.5rem;
	left: calc(50% - 47.8rem);
	z-index: 1;
	width: 9.8rem;
}
#main .mainVisual .textImg02 {
	position: absolute;
	bottom: 3.4rem;
	left: calc(50% - 47.1rem);
	z-index: 1;
	width: 33.7rem;
}
#main .instagram #instafeed {
	margin-bottom: 7.8rem;
	position: relative;
	z-index: 1;
	display: flex;
}
#main .instagram #instafeed li {
	margin-right: 1.1rem;
	width: 24.2rem;
	flex: none;
}
#main .instagram #instafeed li a {
	display: block;
	aspect-ratio: 1 / 1;
}
#main .instagram #instafeed li a:hover {
	opacity: 0.7;
}
#main .instagram #instafeed li a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .bgInner {
	background: url(../images/index/bg03.jpg) repeat left top;
	background-size: 100% auto;
}
#main .scrollTxt {
	margin-bottom: 5.3rem;
	padding: 0.5rem;
	font-size: 2.7rem;
	font-weight: 900;
	letter-spacing: 0.06em;
	color: #FFF500;
	background-color: #CB0194;
}
#main .scrollTxt p {
	display: flex;
	gap: 0 2rem;
}
#main .enTextImg {
	margin-bottom: 2.9rem;
	display: flex;
	gap: 0 2rem;
}
#main .enTextImg span {
	display: block;
	width: 166.7rem;
}
#main .beauty {
	margin-bottom: 10rem;
}
#main .beauty .content {
	position: relative;
}
#main .beauty .beautyImg02 {
	position: absolute;
	left: -13.3rem;
	top: -6.7rem;
	width: 56.8rem;
}
#main .beauty .beautyImg {
	width: 17rem;
	margin: 0 auto 3.3rem;
}
#main .beauty h3 {
	margin-bottom: 5.7rem;
	font-size: 6.5rem;
	font-weight: 900;
	text-align: center;
	letter-spacing: 0.12em;
	color: #CB0194;
}
#main .beauty h3 small {
	margin-bottom: -1rem;
	display: block;
	font-size: 3.5rem;
	font-weight: 900;
	letter-spacing: 0.12em;
}
#main .beauty p {
	margin-bottom: 2.4rem;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 2.5;
	color: #707070;
	letter-spacing: 0.06em;
}
#main .beauty .txt {
	font-size: 1.4rem;
	color: #060706;
}
#main .info {
	padding: 8.2rem 1.5rem 0.5rem;
}
#main .info .content {
	margin-bottom: 7rem;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	max-width: 178.4rem;
	aspect-ratio: 3568 / 1309;
	color: #fff;
	background: url(../images/index/bg06.png) no-repeat center bottom;
	background-size: cover;
	position: relative;
	padding: 2rem 1.5rem 6rem; 
}
#main .info .content:last-child {
	margin-bottom: 0;
}
#main .info .contentStyle {
	background-image: url(../images/index/bg07.png);
}
#main .info .contentStyle2 {
	background-image: url(../images/index/bg08.png);
}
#main .info .enTxt {
	position: absolute;
	bottom: 0.5rem;
	left: 50%;
	white-space: nowrap;
	transform: translateX(-50%);
	width: 115.5rem;
}
#main .info .enTxt img {
	width: 100%;
}
#main .info .imgBox {
	width: 100%;
	max-width: 120rem;
	z-index: 1;
	margin: 0 auto;
	position: relative;
}
#main .info .comLink04 {
	width: 34.9rem;
	margin: 0;
}
#main .info .comLink04 a {
	min-height: 8.2rem;
	font-size: 2.5rem;
	background-image: url(../images/common/icon32.png);
	background-size: 4.3rem auto;
	background-position: left 3rem center;
}
#main .info .imgBox .photoBox {
	width: 62rem;
	margin: 3.6rem 0 0 5rem;
	order: 2;
}
#main .info .imgBox .photoBox img {
	width: 100%;
	border-radius: 2.1rem;
}
#main .info .imgBox .lBox {
	width: 70%;
	position: relative;
}
.headLine03 {
	margin-bottom: 3rem;
	color: #fff;
}
.headLine03 .en {
	color: #fff;
}
.headLine03 .subSpan::after {
	background-color: #fff;
}
#main .info .imgBox p {
	margin-bottom: 4rem;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.94;
	letter-spacing: 0.06em;
}
#main .newsSec {
	margin-bottom: 4.3rem;
	padding: 0 1.6rem;
}
#main .newsSec .newsSecBox {
	border-radius: 3.7rem;
	margin: 0 auto;
	padding: 9.8rem 1.5rem 7.4rem;
	max-width: 176rem;
	background: url(../images/index/bg05.jpg) no-repeat center;
	background-size: cover;
}
#main .newsSec .newTxt {
	font-weight: 500;
	line-height: 2.5;
	color: #fff;
	margin-bottom: 5rem;
}
#main .postList {
	margin-bottom: 6.6rem;
}
#main .pickUp {
	padding: 0 1.6rem 8rem;
}
#main .pickUpBox {
	border-radius: 3.7rem;
	margin: 0 auto;
	padding: 5.6rem 1.5rem 10.5rem;
	max-width: 176rem;
	position: relative;
}
#main .pickUp .txt {
	margin-bottom: 4.7rem;
	padding-top: 0.5rem;
	font-weight: 500;
	line-height: 1.875;
	text-align: center;
}
#main .pickUp .linkUl {
	position: relative;
	z-index: 1;
	padding: 0 2rem;
	display: flex;
	flex-wrap: wrap;
	gap: 1.7rem 3.7rem;
}
#main .pickUp .linkUl li {
	width: calc((100% - 3.7rem) / 2);
}
#main .pickUp .linkUl .item {
	filter: drop-shadow(0rem 0.2rem 0.6rem rgba(0, 0, 0, 0.3));
}
#main .pickUp .linkUl li img {
	width: 100%;
}
#main .pickUp .linkUl a:hover {
	opacity: 0.7;
}
#main .pickUpBox .enTxt {
	position: absolute;
	max-width: 74.4rem;
	position: absolute;
	bottom: 0.8rem;
	left: 50%;
	transform: translateX(-50%);
}
#main .raising {
	padding: 10.3rem 0 3rem;
}
#main .raising .headLine03 {
	position: relative;
	padding-bottom: 0.8rem;
	margin-bottom: 2.5rem;
	color: #CB0194;
}
#main .raising .headLine03 .enTxt {
	width: 81.3rem;
	position: absolute;
	top: calc(50% - 1rem);
	transform: translateY(-50%);
}
#main .raising .headLine03 .en {
	color: #707070;
}
#main .raising .headLine03 .subSpan::after {
	background-color: #CB0394;
}
#main .raising .txt {
	margin-bottom: 5rem;
	font-weight: 500;
	color: #707070;
	line-height: 1.875;
}
#main .raisingList {
	margin-bottom: 16rem;
	display: flex;
	flex-wrap: wrap;
	gap: 0.8rem;
}
#main .raisingList li {
	border-radius: 2.6rem;
	aspect-ratio: 1;
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 1rem;
	background: #fff;
	box-shadow: 0rem 0.2rem 0.8rem rgba(0, 0, 0, 0.3);
	width: calc((100% - (0.8rem * 2 + 0.1rem)) / 3);
}
#main .raisingList .photo {
	position: absolute;
	inset: 0;
}
#main .raisingList .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .raisingList .comLink03 {
	position: absolute;
	bottom: 2.8rem;
	left: 50%;
	transform: translateX(-50%);
}
#main .raisingList .sub {
	position: relative;
	z-index: 1;
	color: #fff;
}
#main .raisingList p {
	font-weight: 500;
	letter-spacing: 0.06em;
	line-height: 1.875;
}
#main .raisingList .text {
	display: flex;
	align-items: center;
	justify-content: center;
}
#main .raisingList .ttl {
	margin-bottom: 7rem;
	font-size: 2.5rem;
	font-weight: 700;
}
#main .raisingUl {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}
#main .raisingUl li {
	padding: 4rem 2rem 5.6rem;
	border-radius: 7rem;
	position: relative;
	z-index: 1;
	background-color: #fff;
	box-shadow: 0rem 0.2rem 0.8rem rgba(0, 0, 0, 0.3);
	width: calc((100% - 2rem) / 2);
}
#main .raisingUl .textImg {
	width: 18.1rem;
	position: absolute;
	top: -6rem;
	left: 0rem;
}
#main .raisingUl li:after {
	width: 100%;  
	height: 100%;
	border-radius: 7rem;
	z-index: -1;
	background: rgba(244, 237, 66, 0.85);
	position: absolute;  
	top: 0;
	left: 0;
	content: ""; 
}
#main .raisingUl .item::after {
	background: rgba(66, 214, 234, 0.85);
}
#main .raisingUl li p {
	margin-bottom: 5.6rem;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.06em;
	line-height: 2.14;
}
#main .raisingUl li .ttl {
	padding-top: 1.7rem;
	margin-bottom: 3.4rem;
	font-size: 4.5rem;
	font-weight: 900;
	color: #CB0194;
	line-height: 1.33;
	position: relative;
}
#main .raisingUl li .text {
	display: flex;
	align-items: center;
	justify-content: center;
}
#main .raisingUl li .ttl:after {
	width: 4.5rem;  
	height: 5px;
	background-color: currentColor;
	position: absolute;  
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	content: ""; 
}
#main .raisingUl .item .ttl {
	color: #FFF500;
}
#main .raisingUl .comLink05 a {
	padding-left: 6.3rem;
	border-color: #CB0394;
	color: #E6CF18;
	background-color: #CB0194;
	background-image: url(../images/common/icon18.png);
}
#main .raisingUl .item .comLink05 a {
	color: #060706;
	background-color: #F4ED42;
	border-color: #F4ED42;
	background-image: url(../images/common/icon20.png);
}
#main .instagram {
	position: relative;
	padding: 18.8rem 0 0;
}
#main .instagram h3 {
	margin: 0 auto 7.7rem;
	width: 34.8rem;
	mix-blend-mode: multiply; 
}
#main .instagramList {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 2.3rem;
	position: relative;
	z-index: 1;
}
#main .instagramList li {
	width: 18rem;
}
#main .instagramList a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-height: 4.9rem;
	font-size: 1.4rem;
	font-weight: 900;
	color: #fff;
	letter-spacing: 0.06em;
	background-color: #8A2BE2;
}
#main .instagramList a:hover {
	opacity: 0.7;
}
#main .instagramList .item a {
	background-color: #BC2E80;
}
#gFooter {
	position: relative;
}
#gFooter:after {
	width: 100%;  
	background: url(../images/index/bg04.jpg) no-repeat;
	background-size: cover;
	position: absolute;  
	top: -14.5rem;
	bottom: 22rem;
	left: 0;
	content: ""; 
}
@media all and (min-width: 897px) {
	#main .raisingUl .comLink05 a:hover {
		background-color: transparent;
		color: #707070;
		background-image: url(../images/common/icon19.png);
	}
	#main .raisingUl .item .comLink05 a:hover {
		color: #060706;
		background-image: url(../images/common/icon20.png);
	}
	#gFooter {
		padding-top: 12rem;
		margin-top: 0;
	}
	#main .postList {
		padding: 0 10rem;
	}
	#main .info .comLink04 a:hover {
		color: #CB0194;
		background-color: #fff;
		border-color: transparent;
		background-image: url(../images/common/icon33.png);
	}
	#main .info .contentStyle .comLink04 a:hover {
		color: #0C05BE;
		background-image: url(../images/common/icon34.png);
	}
	#main .info .contentStyle2 .comLink04 a:hover {
		color: #15BE9D;
		background-image: url(../images/common/icon35.png);
	}
}

@media all and (max-width: 896px) {
	#main .mainVisual {
		padding: 1.4rem 0 2rem;
		margin: 0 -3.4rem 0 -1.3rem;
		max-width: inherit;
		z-index: 1;
	}
	#main .mainVisual:after {
		aspect-ratio: 1048 / 746;
		background: url(../images/index/bg09.png) no-repeat;
		background-size: 100% auto;
		position: absolute;  
		top: 0;
		right: 0;  
		left: 0;
		z-index: -1;
		content: ""; 
	}
	#main .mainVisual .textImg {
		left: 3.4rem;
		width: 6.2rem;
		top: 1rem;
	}
	#main .mainVisual .textImg02 {
		left: 3.2rem;
		width: 15.7rem;
		bottom: 2.5rem;
	}
	#main .mainVisual .fooList h2 {
		left: 3rem;
		top: calc(50% + 2rem);
		font-size: 1.3rem;
	}
	#main .mainVisual .fooList h2 .txtSpan {
		font-size: 1.5rem;
		margin-top: 0.5rem;
		line-height: 1.33;
	}
	#main .scrollTxt {
		margin-bottom: 1rem;
		padding: 0.8rem 1rem;
		font-size: 1.3rem;
	}
	#main .enTextImg span {
		width: 37rem;
	}
	#main .beauty .beautyImg02 {
		top: -0.3rem;
		width: 20.6rem;
		left: 50%;
		transform: translateX(-50%);
	}
	#main .beauty .beautyImg {
		padding-top: 0.9rem;
		width: 7.5rem;
		margin-bottom: 0rem;
	}
	#main .beauty h3 {
		margin-bottom: 3.8rem;
		font-size: 3.1rem;
	}
	#main .beauty h3 small{
		font-size: 1.7rem;
		margin-bottom: -0.1rem;
	}
	#main .beauty p {
		margin-bottom: 3.9rem;
		font-size: 1.5rem;
		line-height: 2.2;
	}
	#main .beauty .txt {
		margin: 0 3.0rem 0 3.5rem;
		font-size: 1.2rem;
		line-height: 1.5;
		text-indent: -1em;
		padding-left: 1em;
		text-align: left;
	}
	#main .info {
		padding: 1.8rem 1.5rem;
	}
	#main .info .content {
		margin-bottom: 3.3rem;
		background: none #CB0194;
		padding: 4.5rem 3rem 6.5rem;
		border-radius: 1.9rem;
		filter: drop-shadow(0px 0.2rem 0.8rem rgba(0, 0, 0, 0.25));
	}
	#main .info .contentStyle {
		background-color: #0C05BE;
	}
	#main .info .contentStyle2 {
		background-color: #15BE9E;
	}
	.headLine03 {
		margin-bottom: 2.6rem;
		font-size: 3.5rem;
	}
	.headLine03 .en {
		margin-bottom: 0.4rem;
		font-size: 1.3rem;
		letter-spacing: 0.06em;
	}
	#main .info .imgBox p {
		font-size: 1.5rem;
		line-height: 1.67;
	}
	#main .info .imgBox .photoBox {
		margin: 2.2rem 0 0.5rem;
		width: auto;
	}
	#main .info .imgBox .photoBox img {
		border-radius: 0;
	}
	#main .info .comLink04 {
		left: 50%;
		right: auto;
		bottom: 0;
		transform: translateX(-50%);
	}
	#main .info .imgBox .lBox {
		width: auto;
		padding-bottom: 0;
	}
	#main .newsSec {
		margin-bottom: 5rem;
		padding: 0;
	}
	#main .newsSec .newsSecBox {
		padding: 5.6rem 0 5.6rem;
		border-radius: 2.9rem;
		max-width: inherit;
		background-image: url(../images/index/bg05_sp.jpg);
	}
	#main .newsSec .headLine03 {
		margin: 0 3rem 2rem;
	}
	#main .newsSec .newTxt {
		margin: 0 0 4.2rem 3rem;
		font-size: 1.5rem;
		letter-spacing: 0.06em;
	}
	#main .postList li:not(:last-child) {
		margin-bottom: 5.9rem;
	}
	#main .postList {
		margin-bottom: 5.3rem;
	}
	#main .beauty {
		margin-bottom: 5rem;
	}
	#main .pickUp {
		padding: 0;
	}
	#main .pickUpBox {
		padding: 2rem 0 8.7rem;
	}
	#main .pickUpBox .headLine03 {
		margin: 0 0 2rem 3rem;
	}
	#main .pickUp .txt {
		font-size: 1.5rem;
		line-height: 1.67;
		margin: 0 0 4.4rem 1rem;
	}
	#main .pickUp .linkUl {
		padding: 0;
		flex-direction: column;
		gap: 1.5rem 0;
	}
	#main .pickUp .linkUl li {
		width: 100%;
	}
	#main .raising {
		padding: 4.4rem 0 6rem;
	}
	#main .raising .headLine03 {
		margin-bottom: 4.2rem;
		font-size: 2.8rem;
	}
	#main .raising .headLine03 .enTxt {
		width: 39.8rem;
		top: calc(50% - -2rem);
	}
	#main .raising .headLine03 .subSpan {
		padding-top: 1rem;
	}
	#main .raising .headLine03 .subSpan::after {
		height: 5px;
	}
	#main .raising .headLine03 .en {
		font-size: 1.4rem;
		margin-bottom: 2.3rem;
	}
	#main .raising .txt {
		font-size: 1.5rem;
		line-height: 2;
		margin: 0 0 5rem 0;
	}
	#main .raisingList {
		margin-bottom: 4.7rem;
		padding: 0 0.2rem;
		flex-direction: column;
		gap: 3.7rem 0;
	}
	#main .raisingList li {
		width: 100%;
	}
	#main .raisingList p {
		font-size: 1.6rem;
	}
	#main .raisingList .comLink03 {
		width: 15.1rem;
	}
	#main .reasonList .comLink03 {
		width: 15.3rem;
	}
	#main .comLink03 a {
		min-height: 4.8rem;
		font-size: 1.4rem;
	}
	#main .raisingUl {
		gap: 4.6rem 0;
		flex-direction: column;
	}
	#main .raisingUl li {
		padding: 5.8rem 2rem 7.2rem;
		width: 100%;
		border-radius: 2.5rem;
	}
	#main .raisingUl li::after {
		border-radius: 2.5rem;
		background: rgba(244, 237, 66, 1);
	}
	#main .raisingUl .textImg {
		width: 14rem;
		top: -2.5rem;
		left: 3rem;
	}
	#main .raisingUl li .ttl {
		margin-bottom: 4.3rem;
		font-size: 3rem;
		line-height: 1.5;
	}
	#main .raisingUl li p {
		margin-bottom: 5.1rem;
	}
	#main .raisingUl .item .ttl {
		color: #CB0194;
	}
	#main .raisingUl .item::after {
		background: rgba(66, 214, 234, 1);
	}
	#main .instagram h3 {
		margin-bottom: 5.5rem;
	}
	#main .instagram #instafeed {
		margin-bottom: 7rem;
	}
	#gFooter {
	}
	#gFooter::after {
		top: -15rem;
		bottom: 0;
		background: url(../images/index/bg03.jpg) repeat left top;
		background-size: 100% auto;
	}
}


#main .lineSec .content {
	align-items: flex-start;
}
#main .lineSec h3 {
	width: 51.3rem;
	margin: 0 6rem 0 2.4rem;
}
#main .lineSec .rBox {
	flex: 1;
	padding: 5.2rem 3.8rem 0 0.3rem;
}
#main .lineSec .rBox img {
	width: 100%;
}
#main .strongSec {
	padding: 15rem 0;
}
#main .strongSec .headLine03 {
	color: #CB0194;
	margin-bottom: 3.5rem;
	position: relative;
}
#main .strongSec .headLine03 .enTxt {
	width: 82.8rem;
	position: absolute;
	top: calc(50% - 1rem);
	transform: translateY(-50%);
}
#main .strongSec .headLine03 .en {
	color: #707070;
}
#main .strongSec .headLine03 .subSpan::after {
	background-color: #CB0194;
}
#main .strongSec .raisingList {
	margin-bottom: 0;
	padding-top: 8.5rem;
	gap: 3.9rem;
}
#main .strongSec .raisingList .sub {
	padding-bottom: 4.0rem;
}
#main .strongSec .raisingList li {
	aspect-ratio: 580 / 395;
	width: calc((100% - 3.9rem) / 2);
}
#main .strongSec .raisingList .ttl {
	margin-bottom: 2.5rem;
	font-size: 3.8rem;
}
#main .cource {
	padding-top: 1.8rem;
}
#main .cource .headLine03 {
	color: #CB0194;
	margin-bottom: 3.5rem;
	position: relative;
}
#main .cource .headLine03 .enTxt {
	width: 78.2rem;
	position: absolute;
	top: calc(50% - 0.5rem);
	transform: translateY(-50%);
}
#main .cource .headLine03 .en {
	color: #707070;
}
#main .cource .headLine03 .subSpan::after {
	background-color: #CB0194;
}

#main .reasonList {
	display: flex;
	flex-wrap: wrap;
	gap: 5rem 0.8rem;
}
#main .reasonList li {
	padding: 8.3rem 1rem 2rem;
	border-radius: 2.6rem;
	aspect-ratio: 1;
	overflow: hidden;
	background: #fff;
	position: relative;
	box-shadow: 0rem 0.2rem 0.8rem rgba(0, 0, 0, 0.3);
	width: calc((100% - (0.8rem * 2 + 0.2rem)) / 3);
}
#main .reasonList .photo {
	position: absolute;
	inset: 0;
	height: 100%;
}
#main .reasonList .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .reasonList .ttl {
	text-align: center;
	width: fit-content;
	margin: 0 auto 1.5rem;
	position: relative;
	z-index: 1;
	font-size: 2rem;
	color: #fff;
	font-weight: 700;
}
#main .reasonList .ttl .txtSpan {
	width: fit-content;
	margin: 0 auto 0.3rem;
	font-size: 3.5rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	line-height: 1.0;
	padding: 0 0.5rem 0.2rem;
	display: block;
	text-align: center;
	color: #fff;
	background-color: #CB0194;
}
#main .reasonList .txt {
	margin-bottom: 0.7rem;
	min-height: 15rem;
	position: relative;
	z-index: 1;
	font-weight: 500;
	line-height: 1.875;
	text-align: center;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
#main .reasonList .txt1 {
	padding-top: 2.7rem;
}
#main .reasonList .txt2 {
	min-height: 10rem;
	margin-top: 8.5rem;
}
#main .reasonList .ttl02 .txtSpan {
	font-size: 3rem;
}
#main .reasonList .comLink03 {
	position: absolute;
	bottom: 2.7rem;
	left: 50%;
	transform: translateX(-50%);
}
@media all and (max-width: 896px) {
	
	#main .reasonList {
		flex-direction: column;
		gap: 3.3rem 0;
	}
	#main .reasonList li {
		padding: 8.3rem 0.5rem 2rem;
		width: calc(100% - 0.2rem);
	}
	#main .reasonList .ttl {
		min-height: 6.5rem;
	}
	#main .reasonList .txt {
		min-height: 12rem;
		font-size: 1.6rem;
		margin-top: 0 !important;
		line-height: 1.875;
		align-items: flex-end;
	}
	#main .lineSec .content {
		display: block;
	}
	#main .lineSec {
		padding: 3.1rem 0;
	}
	#main .lineSec h3 {
		width: auto;
		margin: 0 4.3rem 5.3rem;
		text-align: center;
	}
	#main .lineSec .rBox {
		margin: 0 2.5rem;
		position: relative;
		padding: 0;
	}
	#main .lineSec .rBox a {
		display: block;
		position: absolute;
		left: 9vw;
		right: 9vw;
		bottom: 7vw;
	}
	#main .strongSec {
		padding: 4.7rem 0;
	}
	#main .strongSec .headLine03 .enTxt {
		width: 39.5rem;
		top: calc(50% - -2.7rem);
	}
	#main .strongSec .headLine03 {
		margin-bottom: 5.5rem;
		font-size: 2.8rem;
	}
	#main .strongSec .headLine03 .subSpan {
		padding-top: 1rem;
	}
	#main .strongSec .headLine03 .subSpan::after {
		height: 5px;
	}
	#main .strongSec .headLine03 .en {
		font-size: 1.4rem;
		margin-bottom: 2.3rem;
	}
	#main .strongSec .txt {
		letter-spacing: 0.06em;
		font-size: 1.5rem;
	}
	#main .strongSec .raisingList {
		padding-top: 6rem;
		flex-direction: column;
		gap: 5.5rem 0;
	}
	#main .strongSec .raisingList li {
		width: 100%;
		aspect-ratio: 397 / 395;
		box-shadow: none;
	}
	#main .strongSec .raisingList .ttl {
		font-size: 2.5rem;
	}
	#main .strongSec .raisingList .sub {
		padding-bottom: 8rem;
	}
	#main .cource .headLine03 .enTxt {
		width: 39.6rem;
	}
	#main .cource .headLine03 .enTxt {
		width: 39.5rem;
		top: calc(50% - -2.7rem);
	}
	#main .cource .headLine03 {
		margin-bottom: 5.5rem;
		font-size: 2.8rem;
	}
	#main .cource .headLine03 .subSpan {
		padding-top: 1rem;
	}
	#main .cource .headLine03 .subSpan::after {
		height: 5px;
	}
	#main .cource .headLine03 .en {
		font-size: 1.4rem;
		margin-bottom: 2.3rem;
	}
	#main .info .imgBox {
		display: block;
	}
	#main .info .imgBox .photo {
		padding-top: 0.4rem;
		margin-bottom: 3.5rem;
	}
	#main .info .imgBox .photo img {
		width: 100%;
	}
	#main .info .comLink04 {
		margin: 0 auto;
		transform: none;
		width: 23.5rem;
	}
	#main .info .comLink04 a {
		min-height: 5.0rem;
		font-size: 1.8rem;
		background-position: left 1.5rem center;
		background-size: 2.8rem auto;
	}
	#main .instagram {
		padding-top: 7rem;
	}
}